/********************************	BODY  ***************************************/
body {
background-color:#9CFFC9;
font-size:12px; 
font-weight:normal; 
font-family:serif;
font-style:normal;
}

.fiche {
font-size:13px;
text-align:center;
text-weight:bold;
font-family:serif;
}

.titre {
 background-color:#ffcc66;
 text-align:center;
 font-style:italic;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:24px;
 font-weight:bold;
 color:#3333FF;
 }
 
.semaine {
 position:absolute; left:3px;
 width:195px;
 background-color: #6666FF; 
 text-align:center;
 font-style:italic;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#FFFF33;
 font-size:16px;
 }
 
.seance {
 position:absolute; 
 left:208px; 
 width:240px;
 background-color:#FF6600;
 padding-left:1em;
 color:#ffffff;
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 }
 
a {color:#203274; text-decoration:none }
a:hover {color:#F88D3B; text-decoration:none; }

/********************************************************************************/
